Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1596955 - [abrt] dcn10_pipe_control_lock: WARNING: CPU: 2 PID: 2107 at drivers/gpu/drm/amd/amdgpu/../display/dc/dcn10/dcn10_hw_sequencer.c:615 dcn10_verify_allow_pstate_change_high+0x1c/0x20 [amdgpu] [amdgpu] [NEEDINFO]
Summary: [abrt] dcn10_pipe_control_lock: WARNING: CPU: 2 PID: 2107 at drivers/gpu/drm/...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f78bf2d2bc1e572ac0053355927...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-30 19:29 UTC by adam
Modified: 2018-08-29 15:16 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-29 15:16:42 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (deleted)
2018-06-30 19:29 UTC, adam
no flags Details

Description adam 2018-06-30 19:29:41 UTC
Description of problem:
w czasie gry "0 A. D."

Additional info:
reporter:       libreport-2.9.5
WARNING: CPU: 2 PID: 2107 at drivers/gpu/drm/amd/amdgpu/../display/dc/dcn10/dcn10_hw_sequencer.c:615 dcn10_verify_allow_pstate_change_high+0x1c/0x20 [amdgpu]
Modules linked in: uas usb_storage fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack devlink ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables sunrpc vfat fat snd_hda_codec_realtek joydev snd_hda_codec_generic snd_hda_codec_hdmi snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm wmi_bmof edac_mce_amd kvm_amd ccp kvm snd_timer snd ppdev irqbypass soundcore
 crct10dif_pclmul crc32_pclmul ghash_clmulni_intel k10temp sp5100_tco i2c_piix4 wmi shpchp video parport_pc parport pinctrl_amd acpi_cpufreq binfmt_misc amdkfd amd_iommu_v2 amdgpu chash i2c_algo_bit gpu_sched drm_kms_helper ttm crc32c_intel drm r8169 mii
CPU: 2 PID: 2107 Comm: kworker/u32:1 Not tainted 4.17.2-200.fc28.x86_64 #1
Hardware name: Micro-Star International Co., Ltd. MS-7A38/B350M PRO-VDH (MS-7A38), BIOS A.90 01/26/2018
Workqueue: events_unbound commit_work [drm_kms_helper]
RIP: 0010:dcn10_verify_allow_pstate_change_high+0x1c/0x20 [amdgpu]
RSP: 0018:ffffadda01d57c18 EFLAGS: 00010046
RAX: 0000000000000000 RBX: ffff957d8ca8a800 RCX: 0000000000000001
RDX: ffffffffc04c84ce RSI: 0000000000000001 RDI: ffff957d90494280
RBP: 0000000000000001 R08: 0000000000000020 R09: ffffadda01d57bd8
R10: 0000000000000002 R11: ffffadda01d57b60 R12: ffff957d917b4188
R13: 0000000000000004 R14: ffff957d8ca8a800 R15: ffffadda01d57d28
FS:  0000000000000000(0000) GS:ffff957d9ec80000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f032990d000 CR3: 0000000199632000 CR4: 00000000003406e0
Call Trace:
 dcn10_pipe_control_lock.part.27+0x61/0x70 [amdgpu]
 dc_commit_updates_for_stream+0x2f2/0x600 [amdgpu]
 amdgpu_dm_do_flip+0x255/0x350 [amdgpu]
 amdgpu_dm_atomic_commit_tail+0xa67/0xcf0 [amdgpu]
 ? wait_for_completion_timeout+0x3a/0x190
 ? __switch_to+0x170/0x4b0
 commit_tail+0x3d/0x70 [drm_kms_helper]
 process_one_work+0x187/0x340
 worker_thread+0x2e/0x380
 ? pwq_unbound_release_workfn+0xd0/0xd0
 kthread+0x112/0x130
 ? kthread_create_worker_on_cpu+0x70/0x70
 ret_from_fork+0x22/0x40
Code: e7 89 c2 e8 37 0a fc ff eb 8a e8 70 3b cb e7 0f 1f 44 00 00 48 8b 87 20 01 00 00 48 8b b8 b0 01 00 00 e8 08 ee 00 00 84 c0 75 02 <0f> 0b c3 90 0f 1f 44 00 00 41 57 49 89 d7 41 56 49 89 f6 41 55

Comment 1 adam 2018-06-30 19:29:55 UTC
Created attachment 1455689 [details]
File: dmesg

Comment 2 Justin M. Forbes 2018-07-23 15:11:59 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There are a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.

Fedora 28 has now been rebased to 4.17.7-200.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2018-08-29 15:16:42 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 5 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.